/******************************************************************************/
/*                                                                            */
/* tnt1--superfish.css                                                        */
/* =======================                                                    */
/* This file overrides default superfish styles in order to style the menus   */
/* into the tnt1 theme.                                                       */
/*                                                                            */
/* Author: A G Pealing                                                        */
/* Date: 2014-09-03                                                           */
/* Version: 1.0                                                               */
/*                                                                            */
/* Revision History                                                           */
/* ----------------                                                           */
/* 1.0 - Initial Version 20140903                                             */
/*                                                                            */
/******************************************************************************/


/*******************************
  Primary Menu (menu bar)
 *******************************/
#block-superfish-1.block {
	 /* background: #99cc00; AGP - change bg colour */
	 color: #fff;
	 float:right;
}
.not-front #block-superfish-1.block {
	 color: #000; /*black text for not-front pages */
}

#block-superfish-1.block ul{
	border: none;
}

/*.sf-menu.sf-style-default {margin-bottom:0;}  TIM : removed bottom margin as new BG colour now shows */

/* Menu tabs (level 1) */
#superfish-1 ul {
	margin: none;
}	

#superfish-1 li {
	border: none;
    /* border-left : 2px solid #fff; remove border - TIM */
	/*height: 35px;
	width: 120px;*/
	margin: 5px 0px 0px;
	/*padding: 0px 0.5em;*/
}
#superfish-1 li a {
	border: none; /* re-instate no border - TIM */ 
    /* border-left : 2px solid #fff; */
	/* height: 35px; Allow text to define height - TIM */
	/* width: 120px; Allow text to define width - TIM */
	margin-left: .5em;
	margin-right: .5em;
	padding-top: .5em;
	padding-bottom: .5em;
	font-family: 'OpenSansLight',Verdana,Helvetica,Arial,sans-serif; /* Define font - TIM */
	letter-spacing: 0.35px; /* Added - TIM */
	font-size:1.1em; /* added font-size - TIM */
}

/* #superfish-1 li.last { border-right: 2px solid #fff;} remove right border - TIM */

#superfish-1 li:hover  {
	/*background: #ece8df;*/
	background: rgba(255,255,255,0.1);	
}
/*#superfish-1 li a:hover  {
	background: #ece8df;
	background: rgba(255,255,255,0.1);	
}
#superfish-1 li.first:hover {
	border-left: 1px solid #033
}*/
#superfish-1 li a:link, #superfish-1 li a.active, #superfish-1 li a:visited {
	color: #fff !important;
	text-decoration: none;
}
.not-front #superfish-1 li a:link,.not-front  #superfish-1 li a.active,.not-front  #superfish-1 li a:visited {
	color: #0d727c !important;
}

#superfish-1 li a.active,#superfish-1 li.active-trail a {border-bottom:1px #900 solid;}

.sf-menu.sf-style-default {
    float: left;
    margin-bottom: none !important;
    padding: 0px;
}
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
        background: transparent;
}
.sf-menu.sf-style-default a {
	border: none;
	padding: 15px 1em 55px 1em;
}
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
	color: #033;
}

/*#menu-486-1.first {padding-left:0;}  TIM : removed menu tabs left margin */

/* Drop Down (level2) */
/*Drop down menu for the last item causes the horizontal scroll bar to appear, as
  when it's off screen (ie not visible) it's r edge is wider than the screen.
  To combat this, make it's width 1px when it's not visible - ie when it's parent
  is not hovered */
#superfish-1 li ul, #superfish-1 li ul li{
	width: 1px !important;
	display:none;
}
#superfish-1 li:hover ul,
#superfish-1 li.sfHover ul, #superfish-1 li:hover ul li {
	width: 286px !important;
	display:block;
}
/* Make Level2 menu for last Level1 menu item drop down right justified. */
#superfish-1 li.last ul,
#superfish-1 li:nth-last-child(2) ul{
  left: auto !important;
  right: -1px;
  top: 29px;  /* Reduced to stop flicker created by gap from above item - Tim */
}
/* All the others drop down left justified */
#superfish-1 li:hover ul,
#superfish-1 li.sfHover ul {
  left: -1px;
  top: 29px; /* Reduced to stop flicker created by gap from top item - Tim */
}

#superfish-1 li ul{
	padding: 8px 0px 0px 0px;
	background-color: #1A506A;
	z-index: 40;
}
#superfish-1 li li {
	width: 286px !important;
	height: 41px;
/*        margin-left: 0px; */
        text-transform: none;
        padding: 0 0 0 0px;
        margin: 0px;
        border: none  !important;
	background: #0D727C; /*Colour background of first sub-menu items*/
	border-top: 1px solid  rgba(255,255,255,0.4) !important; 
}
#superfish-1 li li.first {
	
}
#superfish-1 li li a {
	border: none  !important;
	background: transparent;
	/*font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;*/
	font-size:13px;
	padding: 14px 0 14px 15px;
	height: auto;
	color: #033;
	text-shadow: none;
	background: transparent;
}
.not-front  #superfish-1 li li a:link, .not-front  #superfish-1 li li a.active, .not-front  #superfish-1 li li a:visited {color: #fff !important;} 
#superfish-1 li li:hover {
	background: rgba(255,255,255,0.1);	
}

#superfish-1 li li a:hover {
/*	text-shadow: 0px -1px #565656; */
/*	background:  #9c0;*/
}
#superfish-1 li li.menuparent  {
/*	background: url('../images/menu/flyout-menu-bg.png') no-repeat right  -41px #6aa040; */
	background-color: #0D727C; /*Changed from background image to colour for > first menudrop-down item*/
}
#superfish-1 li li.menuparent:hover {
	background: rgba(255,255,255,0.1);	
}

/* Fly Out (level 3) */
#superfish-1 li li:hover ul,
#superfish-1 li li.sfHover ul {
  left: 286px !important;
  top: 0px !important;
}
/* Fly-out for last and 2nd-last level 1 menu goes left, so that it doesn't go off screen */
/* ( for the last, could have used :last-of-type instead of .last, but as .last
   is there, it's probably more backwards compatible */
#superfish-1 li.last li:hover ul,
#superfish-1 li.last li.sfHover ul,
#superfish-1 li:nth-last-of-type(2) li:hover ul,
#superfish-1 li:nth-last-of-type(2) li.sfHover ul {
  left: -286px !important;
  top: 0px !important;
}

#superfish-1 li li li {
	border-left: 1px solid  rgba(255,255,255,0.4) !important;
	width: 285px !important; /* remove 1px to account for L border */

}

